.header-row-2 {
	padding-bottom: 12px;
	min-height: 36px;
}

.header_fixed {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 10000000;
	height: auto;
	background: #fff;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 12px;
	padding-bottom: 12px;
    box-shadow: 0px 9px 5px -5px rgb(34 60 80 / 10%);
}

.nav-header {
	list-style: none;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 36px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

.nav-item {
	float: left;
	display: inline-block;
	height: auto;
}

.nav-link {
	text-decoration: none;
	color: #4D3215;
	font-weight: 700;
	background-color: white;
	padding: 8px;
}

.nav-link:hover {
	border-bottom: 2px solid #D21E1F;
}

.nav-link.menu-item-active {
	color: #D21E1F;
}

.nav-link.menu-item-active:hover {
	border-bottom: 2px solid black;
}